body, html {
  height: 100vh;
  position: relative; }
  body .page-cover, html .page-cover {
    position: fixed;
    display: block;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 49;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    background-color: black; }
  body #body-content, html #body-content {
    position: relative; }
    @media (min-width: 769px) {
      body #body-content, html #body-content {
        margin-right: 60px; } }
    @media (max-width: 769px) {
      body #body-content, html #body-content {
        margin-top: 60px; } }
  body .navigation, html .navigation {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 240px;
    background-color: #464646;
    z-index: 99998;
    transform: translateX(180px);
    transition: all 0.3s ease-in-out; }
    @media screen and (max-width: 768px) {
      body .navigation, html .navigation {
        transform: translateX(100%); } }
    body .navigation .logo-small, html .navigation .logo-small {
      position: absolute;
      top: 15px;
      left: 12px;
      opacity: 1;
      z-index: 2;
      transition: all 0.2s ease-in-out;
      height: 40px;
      width: 40px; }
      body .navigation .logo-small img, html .navigation .logo-small img {
        height: auto;
        max-width: 100%; }
    body .navigation .navigation-inner, html .navigation .navigation-inner {
      opacity: 0;
      visibility: hidden;
      height: 100%;
      overflow-y: auto;
      display: flex;
      flex-direction: column;
      transition: all 0.2s ease-in-out;
      position: relative; }
      body .navigation .navigation-inner .navigation-top, html .navigation .navigation-inner .navigation-top {
        position: relative;
        width: 100%;
        text-align: center;
        padding-top: 20px; }
        body .navigation .navigation-inner .navigation-top .logo-big a, html .navigation .navigation-inner .navigation-top .logo-big a {
          display: inline-block; }
          body .navigation .navigation-inner .navigation-top .logo-big a img, html .navigation .navigation-inner .navigation-top .logo-big a img {
            height: auto;
            width: 100px; }
      body .navigation .navigation-inner > ul, html .navigation .navigation-inner > ul {
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-size: 20px; }
        body .navigation .navigation-inner > ul li, html .navigation .navigation-inner > ul li {
          cursor: pointer;
          text-align: center; }
          body .navigation .navigation-inner > ul li:hover, html .navigation .navigation-inner > ul li:hover {
            background-color: white;
            transition: .2 all ease-in-out; }
            body .navigation .navigation-inner > ul li:hover > a, html .navigation .navigation-inner > ul li:hover > a {
              color: #464646; }
          body .navigation .navigation-inner > ul li a, html .navigation .navigation-inner > ul li a {
            color: white;
            width: 100%;
            height: 100%;
            display: inline-block;
            padding: 10px 0; }
            body .navigation .navigation-inner > ul li a:hover, html .navigation .navigation-inner > ul li a:hover {
              text-decoration: none; }
            body .navigation .navigation-inner > ul li a span.fas, html .navigation .navigation-inner > ul li a span.fas {
              width: 30px; }
      body .navigation .navigation-inner .navigation-bottom, html .navigation .navigation-inner .navigation-bottom {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 10px;
        width: 100%;
        text-align: center; }
        body .navigation .navigation-inner .navigation-bottom ul, html .navigation .navigation-inner .navigation-bottom ul {
          margin: 0;
          padding: 0;
          list-style: none;
          display: flex;
          align-items: center;
          justify-content: center; }
          body .navigation .navigation-inner .navigation-bottom ul > li, html .navigation .navigation-inner .navigation-bottom ul > li {
            display: inline-block;
            margin: 4px; }
            body .navigation .navigation-inner .navigation-bottom ul > li:first-child, html .navigation .navigation-inner .navigation-bottom ul > li:first-child {
              margin-left: 0; }
            body .navigation .navigation-inner .navigation-bottom ul > li a, html .navigation .navigation-inner .navigation-bottom ul > li a {
              display: flex;
              height: 30px;
              width: 30px;
              cursor: pointer;
              color: white;
              align-items: center;
              justify-content: center; }
              body .navigation .navigation-inner .navigation-bottom ul > li a:hover, html .navigation .navigation-inner .navigation-bottom ul > li a:hover {
                text-decoration: none; }
            body .navigation .navigation-inner .navigation-bottom ul > li .fab, html .navigation .navigation-inner .navigation-bottom ul > li .fab {
              font-size: 20px; }
            body .navigation .navigation-inner .navigation-bottom ul > li img, html .navigation .navigation-inner .navigation-bottom ul > li img {
              height: 20px;
              width: 20px; }
    body .navigation .menu-icon, html .navigation .menu-icon {
      position: absolute;
      top: 50%;
      left: 21px;
      font-size: 21px;
      color: white;
      visibility: visible;
      cursor: pointer;
      transform: translateY(-50%);
      transition: all 0.2s ease-in-out; }
  body .mobile-nav, html .mobile-nav {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 60px;
    background-color: #464646;
    z-index: 99997;
    border-bottom: 1px solid #464646; }
    @media screen and (max-width: 768px) {
      body .mobile-nav, html .mobile-nav {
        display: block; } }
    body .mobile-nav .mobile-menu-trigger, html .mobile-nav .mobile-menu-trigger {
      position: absolute;
      top: 15px;
      left: 15px;
      width: 25px;
      height: 29px;
      cursor: pointer;
      z-index: 2;
      transition: all 0.3s ease-in-out; }
      body .mobile-nav .mobile-menu-trigger > span, html .mobile-nav .mobile-menu-trigger > span {
        top: 50%;
        margin-top: -2px; }
      body .mobile-nav .mobile-menu-trigger > span, body .mobile-nav .mobile-menu-trigger > span:before, body .mobile-nav .mobile-menu-trigger > span:after, html .mobile-nav .mobile-menu-trigger > span, html .mobile-nav .mobile-menu-trigger > span:before, html .mobile-nav .mobile-menu-trigger > span:after {
        position: absolute;
        display: block;
        content: "";
        width: 100%;
        height: 2px;
        background-color: white;
        transition: all 0.3s ease-in-out; }
      body .mobile-nav .mobile-menu-trigger > span:before, html .mobile-nav .mobile-menu-trigger > span:before {
        top: -7px; }
      body .mobile-nav .mobile-menu-trigger > span:after, html .mobile-nav .mobile-menu-trigger > span:after {
        bottom: -7px; }
    body .mobile-nav .logo-mobile, html .mobile-nav .logo-mobile {
      position: absolute;
      top: 50%;
      right: 18px;
      opacity: 1;
      z-index: 2;
      transition: all 0.2s ease-in-out;
      height: auto;
      width: 40px;
      transform: translateY(-50%); }
      body .mobile-nav .logo-mobile img, html .mobile-nav .logo-mobile img {
        height: auto;
        max-width: 100%; }
  body.menu-open .navigation, html.menu-open .navigation {
    box-shadow: 3px 0 10px rgba(0, 0, 0, 0.1);
    transform: translateX(0); }
    body.menu-open .navigation .logo-small, html.menu-open .navigation .logo-small {
      opacity: 0; }
    body.menu-open .navigation .navigation-inner, html.menu-open .navigation .navigation-inner {
      opacity: 1;
      visibility: visible; }
    body.menu-open .navigation .menu-icon, html.menu-open .navigation .menu-icon {
      opacity: 0;
      visibility: hidden; }
  body.menu-open .mobile-menu-trigger, html.menu-open .mobile-menu-trigger {
    transform: rotate(180deg); }
    body.menu-open .mobile-menu-trigger > span, html.menu-open .mobile-menu-trigger > span {
      background: transparent; }
    body.menu-open .mobile-menu-trigger > span:before, html.menu-open .mobile-menu-trigger > span:before {
      top: 0;
      transform: rotate(45deg); }
    body.menu-open .mobile-menu-trigger > span:after, html.menu-open .mobile-menu-trigger > span:after {
      bottom: 0;
      transform: rotate(-45deg); }
  body.menu-open .page-cover, html.menu-open .page-cover {
    opacity: .3;
    visibility: visible; }
  body .body-content, html .body-content {
    position: relative; }
    @media (min-width: 769px) {
      body .body-content, html .body-content {
        margin-right: 60px; } }
    body .body-content section, html .body-content section {
      height: 100vh;
      width: 100%;
      position: relative;
      overflow: hidden; }
      body .body-content section#workContainer, html .body-content section#workContainer {
        width: 100%; }
        body .body-content section#workContainer .owl-carousel, html .body-content section#workContainer .owl-carousel {
          min-height: 300px; }
          @media (min-width: 992px) {
            body .body-content section#workContainer .owl-carousel:hover.cc-hover-2 .cc-item .cover, html .body-content section#workContainer .owl-carousel:hover.cc-hover-2 .cc-item .cover {
              background-color: rgba(0, 0, 0, 0.6) !important; }
            body .body-content section#workContainer .owl-carousel.cc-hover-2 .cc-item:hover .cover, html .body-content section#workContainer .owl-carousel.cc-hover-2 .cc-item:hover .cover {
              background-color: rgba(0, 0, 0, 0.1) !important; } }
          body .body-content section#workContainer .owl-carousel.cc-height-full, html .body-content section#workContainer .owl-carousel.cc-height-full {
            height: 100vh; }
            body .body-content section#workContainer .owl-carousel.cc-height-full .cc-item, html .body-content section#workContainer .owl-carousel.cc-height-full .cc-item {
              height: 100vh;
              position: relative;
              display: block;
              overflow: hidden; }
              body .body-content section#workContainer .owl-carousel.cc-height-full .cc-item .cover, html .body-content section#workContainer .owl-carousel.cc-height-full .cc-item .cover {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: rgba(0, 0, 0, 0.2);
                z-index: 2;
                transition: all 0.3s ease-in-out; }
            @media screen and (max-width: 768px) {
              body .body-content section#workContainer .owl-carousel.cc-height-full, html .body-content section#workContainer .owl-carousel.cc-height-full {
                height: calc(100vh - 60px);
                margin-top: 60px; } }
          body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav {
            position: absolute;
            top: auto;
            bottom: 103px;
            right: 3%;
            width: 126px;
            margin: 0; }
            body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev, body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next {
              width: 60px;
              height: 60px;
              line-height: 60px;
              background-color: rgba(0, 0, 0, 0.4);
              font-size: 14px;
              color: #FFF;
              opacity: 1;
              transform: translateY(0);
              position: absolute;
              top: 50%;
              background-size: 78%;
              padding: 0;
              margin: 0;
              text-align: center;
              border-radius: 0px;
              background-repeat: no-repeat;
              background-position: center; }
              body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev.disabled, body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next.disabled, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev.disabled, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next.disabled {
                visibility: visible;
                opacity: .2;
                color: #A4AAAD; }
              body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev:hover, body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next:hover, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev:hover, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next:hover {
                background-color: rgba(0, 0, 0, 0.6);
                color: #FFF; }
            body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-prev {
              left: 0px;
              background-image: url(../css/background_images/arrow-left-light.png); }
            body .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next, html .body-content section#workContainer .owl-carousel.nav-bottom-right .owl-nav .owl-next {
              right: 0px;
              background-image: url(../css/background_images/arrow-right-light.png); }
          body .body-content section#workContainer .owl-carousel .cc-caption, html .body-content section#workContainer .owl-carousel .cc-caption {
            position: absolute;
            width: auto !important;
            z-index: 9; }
            body .body-content section#workContainer .owl-carousel .cc-caption.center, html .body-content section#workContainer .owl-carousel .cc-caption.center {
              top: 50%;
              left: 50%;
              width: 100% !important;
              max-width: 800px;
              padding: 0 15px;
              text-align: center;
              transform: translate(-50%, -50%) !important; }
            body .body-content section#workContainer .owl-carousel .cc-caption.cc-caption-sm .cc-title, html .body-content section#workContainer .owl-carousel .cc-caption.cc-caption-sm .cc-title {
              font-size: 20px; }
            body .body-content section#workContainer .owl-carousel .cc-caption .cc-title, html .body-content section#workContainer .owl-carousel .cc-caption .cc-title {
              display: block;
              margin: 0;
              font-weight: bold;
              color: #FFF;
              text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
              text-transform: uppercase; }
          body .body-content section#workContainer .owl-carousel .owl-stage-outer, html .body-content section#workContainer .owl-carousel .owl-stage-outer {
            height: 100%; }
            body .body-content section#workContainer .owl-carousel .owl-stage-outer .owl-stage, html .body-content section#workContainer .owl-carousel .owl-stage-outer .owl-stage {
              height: 100%; }
              body .body-content section#workContainer .owl-carousel .owl-stage-outer .owl-stage .owl-item, html .body-content section#workContainer .owl-carousel .owl-stage-outer .owl-stage .owl-item {
                height: 100%;
                z-index: 9;
                overflow: hidden;
                transform: translate3d(0, 0, 0); }
                body .body-content section#workContainer .owl-carousel .owl-stage-outer .owl-stage .owl-item a, html .body-content section#workContainer .owl-carousel .owl-stage-outer .owl-stage .owl-item a {
                  display: block;
                  height: 100%; }
      body .body-content section#bookingContainer, html .body-content section#bookingContainer {
        background-image: url(../css/background_images/rita_contact_background.png);
        background-size: cover;
        background-position: center; }
        body .body-content section#bookingContainer .form-container, html .body-content section#bookingContainer .form-container {
          position: relative;
          height: 100%;
          width: 100%; }
          body .body-content section#bookingContainer .form-container #contact-button, html .body-content section#bookingContainer .form-container #contact-button {
            display: flex;
            background-color: white;
            border: white;
            width: 30%;
            height: 30px;
            justify-content: center;
            align-items: center;
            color: black;
            cursor: pointer; }
          body .body-content section#bookingContainer .form-container .uibutton, html .body-content section#bookingContainer .form-container .uibutton {
            background-repeat: no-repeat;
            background-image: -webkit-linear-gradient(top left, rgba(148, 127, 66, 0.2) 0%, rgba(148, 127, 66, 0.2) 37%, rgba(148, 127, 66, 0.8) 45%, rgba(148, 127, 66, 0) 50%);
            background-image: -moz-linear-gradient(0 0, rgba(148, 127, 66, 0.2) 0%, rgba(148, 127, 66, 0.2) 37%, rgba(148, 127, 66, 0.8) 45%, rgba(148, 127, 66, 0) 50%);
            background-image: -o-linear-gradient(0 0, rgba(148, 127, 66, 0.2) 0%, rgba(148, 127, 66, 0.2) 37%, rgba(148, 127, 66, 0.8) 45%, rgba(148, 127, 66, 0) 50%);
            background-image: linear-gradient(0 0, rgba(148, 127, 66, 0.2) 0%, rgba(148, 127, 66, 0.2) 37%, rgba(148, 127, 66, 0.8) 45%, rgba(148, 127, 66, 0) 50%);
            background-position: -100px -100px, 0 0;
            -moz-background-size: 250% 250%, 100% 100%;
            background-size: 250% 250%, 100% 100%;
            -webkit-transition: background-position 0s ease;
            -moz-transition: background-position 0s ease;
            -o-transition: background-position 0s ease;
            transition: background-position 0s ease; }
          body .body-content section#bookingContainer .form-container .uibutton:hover,
          body .body-content section#bookingContainer .form-container .uibutton:focus, html .body-content section#bookingContainer .form-container .uibutton:hover,
          html .body-content section#bookingContainer .form-container .uibutton:focus {
            color: #fff;
            background-position: 0 0, 0 0;
            -webkit-transition-duration: 0.5s;
            -moz-transition-duration: 0.5s;
            transition-duration: 0.5s; }
          body .body-content section#bookingContainer .form-container .uibutton:active, html .body-content section#bookingContainer .form-container .uibutton:active {
            top: 1px; }
          body .body-content section#bookingContainer .form-container form, html .body-content section#bookingContainer .form-container form {
            height: 60%;
            width: 50%;
            color: white;
            position: absolute;
            bottom: 20px;
            left: 10%;
            padding: 10px; }
            @media screen and (max-width: 1024px) {
              body .body-content section#bookingContainer .form-container form, html .body-content section#bookingContainer .form-container form {
                width: 80%;
                left: calc(50% - 40%);
                top: calc(50% - 30%);
                display: flex;
                align-items: center; } }
            body .body-content section#bookingContainer .form-container form #visible-form-container, html .body-content section#bookingContainer .form-container form #visible-form-container {
              height: 40%;
              width: 70%;
              position: absolute;
              top: calc(50% - 20%); }
              body .body-content section#bookingContainer .form-container form #visible-form-container h2, html .body-content section#bookingContainer .form-container form #visible-form-container h2 {
                font-weight: 200;
                margin: 0; }
              body .body-content section#bookingContainer .form-container form #visible-form-container p, html .body-content section#bookingContainer .form-container form #visible-form-container p {
                font-weight: 100; }
            body .body-content section#bookingContainer .form-container form #hidden-form-elements, html .body-content section#bookingContainer .form-container form #hidden-form-elements {
              display: none; }
              body .body-content section#bookingContainer .form-container form #hidden-form-elements button, html .body-content section#bookingContainer .form-container form #hidden-form-elements button {
                outline: none;
                border: none;
                margin-top: 20px;
                cursor: pointer;
                background-color: white; }
            body .body-content section#bookingContainer .form-container form .input-container, html .body-content section#bookingContainer .form-container form .input-container {
              display: flex;
              border-bottom: 1px solid white;
              margin-bottom: 30px;
              align-items: center;
              padding-bottom: 10px;
              width: 40%;
              min-width: 300px; }
              @media screen and (max-width: 1024px) {
                body .body-content section#bookingContainer .form-container form .input-container, html .body-content section#bookingContainer .form-container form .input-container {
                  width: 100%; } }
              body .body-content section#bookingContainer .form-container form .input-container img, html .body-content section#bookingContainer .form-container form .input-container img {
                height: 28px;
                width: 28px;
                margin-right: 15px; }
              body .body-content section#bookingContainer .form-container form .input-container input, html .body-content section#bookingContainer .form-container form .input-container input {
                display: block;
                background-color: transparent;
                border: none;
                width: 100%;
                color: white; }
                body .body-content section#bookingContainer .form-container form .input-container input:focus, html .body-content section#bookingContainer .form-container form .input-container input:focus {
                  outline: none;
                  color: white; }
                body .body-content section#bookingContainer .form-container form .input-container input::placeholder, html .body-content section#bookingContainer .form-container form .input-container input::placeholder {
                  color: white; }
            body .body-content section#bookingContainer .form-container form textarea, html .body-content section#bookingContainer .form-container form textarea {
              display: block;
              background-color: transparent;
              border: none;
              width: 100%;
              color: white;
              max-height: 140px; }
              body .body-content section#bookingContainer .form-container form textarea:focus, html .body-content section#bookingContainer .form-container form textarea:focus {
                outline: none;
                color: white; }
              body .body-content section#bookingContainer .form-container form textarea::placeholder, html .body-content section#bookingContainer .form-container form textarea::placeholder {
                color: white; }
      body .body-content section .image-container, html .body-content section .image-container {
        background: url(../css/background_images/background.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 100%;
        width: 100%;
        position: relative; }
        @media screen and (max-width: 800px) {
          body .body-content section .image-container, html .body-content section .image-container {
            width: 100%; } }
        body .body-content section .image-container #desktop-img, html .body-content section .image-container #desktop-img {
          position: absolute;
          top: 30px;
          left: 30px;
          height: 100px;
          width: 300px; }
          @media screen and (max-width: 800px) {
            body .body-content section .image-container #desktop-img, html .body-content section .image-container #desktop-img {
              top: calc(50% -  50px);
              left: calc(50% - 150px); } }
  body .modal-body, html .modal-body {
    text-align: center;
    box-sizing: border-box;
    padding: 20px; }
    body .modal-body h4, html .modal-body h4 {
      color: #947f42;
      font-family: Montserrat-SemiBold, sans-serif;
      font-weight: bold;
      word-wrap: break-word; }
    body .modal-body p, html .modal-body p {
      color: #947f42;
      font-weight: normal;
      word-wrap: break-word; }
    body .modal-body button, html .modal-body button {
      cursor: pointer;
      color: #947f42;
      border: 1px solid #947f42;
      border-radius: 10px;
      padding: 5px 20px;
      width: auto;
      text-transform: uppercase;
      text-align: center;
      font-weight: bold;
      word-wrap: break-word;
      background: transparent; }
    body .modal-body button.error, html .modal-body button.error {
      color: #721c24 !important;
      border-color: #721c24 !important; }
  body .bg-image, html .bg-image {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover; }
  body #gallery-section, html #gallery-section {
    position: relative;
    width: 100%; }
    body #gallery-section .isotope-wrap, html #gallery-section .isotope-wrap {
      position: relative; }
      body #gallery-section .isotope-wrap #gallery.cover-color, html #gallery-section .isotope-wrap #gallery.cover-color {
        background-color: #505050; }
        body #gallery-section .isotope-wrap #gallery.cover-color .gs-item-cover, html #gallery-section .isotope-wrap #gallery.cover-color .gs-item-cover {
          background-color: #505050;
          color: #FFF; }
        body #gallery-section .isotope-wrap #gallery.cover-color .gs-item-info .s-icon, html #gallery-section .isotope-wrap #gallery.cover-color .gs-item-info .s-icon {
          color: #FFF; }
      body #gallery-section .isotope-wrap .isotope-items-wrap, html #gallery-section .isotope-wrap .isotope-items-wrap {
        overflow: hidden;
        transition: all 0.6s ease-in-out; }
      body #gallery-section .isotope-wrap .grid-sizer, html #gallery-section .isotope-wrap .grid-sizer {
        width: 25%; }
        @media (max-width: 1200px) {
          body #gallery-section .isotope-wrap .grid-sizer, html #gallery-section .isotope-wrap .grid-sizer {
            width: 33.333333%; } }
        @media (max-width: 991px) {
          body #gallery-section .isotope-wrap .grid-sizer, html #gallery-section .isotope-wrap .grid-sizer {
            width: 50%; } }
      body #gallery-section .isotope-wrap .isotope-item, html #gallery-section .isotope-wrap .isotope-item {
        width: 25%;
        float: left; }
        @media (max-width: 1200px) {
          body #gallery-section .isotope-wrap .isotope-item, html #gallery-section .isotope-wrap .isotope-item {
            width: 33.333333%; } }
        @media (max-width: 991px) {
          body #gallery-section .isotope-wrap .isotope-item, html #gallery-section .isotope-wrap .isotope-item {
            width: 50%; } }
        @media (max-width: 768px) {
          body #gallery-section .isotope-wrap .isotope-item, html #gallery-section .isotope-wrap .isotope-item {
            width: 50%; } }
        @media (max-width: 480px) {
          body #gallery-section .isotope-wrap .isotope-item, html #gallery-section .isotope-wrap .isotope-item {
            width: 100%; } }
        body #gallery-section .isotope-wrap .isotope-item.iso-height-1 > a, html #gallery-section .isotope-wrap .isotope-item.iso-height-1 > a {
          display: block;
          padding-bottom: 70%; }
        body #gallery-section .isotope-wrap .isotope-item.iso-height-2 > a, html #gallery-section .isotope-wrap .isotope-item.iso-height-2 > a {
          display: block;
          padding-bottom: 140%; }
        body #gallery-section .isotope-wrap .isotope-item .gallery-single-item, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item {
          position: relative;
          overflow: hidden;
          background-color: rgba(138, 138, 138, 0.11); }
          body #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-image, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-image {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0; }
          body #gallery-section .isotope-wrap .isotope-item .gallery-single-item .big-image, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item .big-image {
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-size: cover; }
          body #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover {
            position: absolute;
            top: -1px;
            bottom: -1px;
            left: -1px;
            right: -1px;
            background-color: rgba(255, 255, 255, 0.93);
            z-index: 1;
            opacity: 0;
            transform: scale(0.9);
            transition: all 0.2s ease-in-out; }
            @media (max-width: 992px) {
              body #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover {
                display: none; } }
            body #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover .gs-item-info, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover .gs-item-info {
              position: absolute;
              top: 50%;
              left: auto;
              bottom: auto;
              width: 100%;
              padding: 15px;
              text-align: center;
              transform: translateY(-50%); }
              body #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover .gs-item-info .s-icon, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item .gs-item-cover .gs-item-info .s-icon {
                display: inline-block;
                font-size: 18px;
                color: #222;
                opacity: 0;
                transform: scale(0.8);
                transition: all 0.2s ease-in-out; }
          body #gallery-section .isotope-wrap .isotope-item .gallery-single-item:hover .gs-item-cover, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item:hover .gs-item-cover {
            opacity: 1;
            transform: scale(1);
            transition-delay: 0.1s; }
          body #gallery-section .isotope-wrap .isotope-item .gallery-single-item:hover .gs-item-info .s-icon, html #gallery-section .isotope-wrap .isotope-item .gallery-single-item:hover .gs-item-info .s-icon {
            opacity: 1;
            transform: scale(1);
            transition-delay: 0.3s; }
  body .lg-backdrop, html .lg-backdrop {
    z-index: 99998; }
  body .lg-outer, html .lg-outer {
    z-index: 99999; }

